.container{ display:flex; gap:20px; }
/* Gallery verticale con scroll */
.gallery{
  max-height: 440px; /* 4 x 100px + gap */
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.gallery .thumb{
  width: 100px;
  cursor: pointer;
  border: 2px solid transparent;
  transition: border .2s;
  border-radius:20px;
}
.gallery .thumb:hover,
.gallery .thumb.active{
  border-color: #00205B; /* arancio */
}
/* Immagine principale */
.main-content .main-img{
  max-width: 600px;
  width: 100%;
  height: auto;
  border-radius: 20px;
}
/* Dettagli */
.details{ max-width: 300px; }
.details h2 .highlight{ color:#00205B; } /* viola */
.phone-button{
  display:inline-block;
  margin-top:10px;
  padding:10px 20px;
  background:#E84E0F;
  color:#fff;
  text-decoration:none;
  border-radius:4px;
}